@media (max-width: 767.98px){
 body .cs-startSlider {
   display: block !Important;
  }
}
@media only screen and (min-width: 900px){
 .cs-category article.cs-articlePreview {
   width: calc(100% /4 - 2em) !important;
}
 section.cs-mainContent {
   width: 100%;
  }
}


@media only screen and (max-width: 1500px){
 div#startseite_de > img, .nivoSlider > img, .nivo-slice > img{
   object-position: right !important;
  }
 .moko-slider-box.sliderbox-dunkelblau{
   background: var(--primary);
  }
 .moko-slider-box.sliderbox-blau{
   background: var(--tertiary);
  }
}

@media only screen and (max-width: 790px){
 .cs-body .slider-wrapper .nivoSlider .nivo-caption{
   left: 0 !important;
  }
 .theme-default .nivo-caption .cs-captionWrapper{
   max-width: 100%; 
  }
}
@media only screen and (max-width: 767px){
 .cs-topPages div span, .cs-topPages div svg path {
   color: var(--white);
   fill: var(--white) !important;
  }
}